/******************************MEDIA QUERIES***********************/
@media (min-width:2280px) {
.container {
	width: 2100px;
}
}
@media (min-width:1900px) {
.container {
	width: 1700px;
}
}
@media (min-width:1600px) {
.container {
	width: 1400px;
}
}
@media screen and (max-width: 1100px) {
.about-text {
	background: #222;
	padding: 47px 40px 40px 40px !important;
}
.about-text h3 {
	font-size: 16px;
	line-height: 22px;
}
.about-text p {
	line-height: 18px;
}
.about-content h3 {
	font-size: 24px;
	line-height: 20px;
}
.about-content p {
	margin-bottom: 10px;
}
.combo-details ul li h3 {
	font-size: 16px;
	line-height: 24px;
}
.combo-details ul li p {
	font-size: 14px;
}
.combo-details ul li h3 span {
	font-size: 24px;
	line-height: 30px;
}
.view-btn h4 {
	margin: 30px 0 20px 10px;
}
.banner-text-block {
	top: 40%;
	width: 100%;
}
.logo-area img {
	top: 14%;
}
.banner-text-block h3::before {
	left: 90px;
}
.banner-text-block h3::after {
	right: 90px;
}
.specialities-details ul li {
	margin: 0 21px 0 0;
	padding: 0 21px 0 0;
}
.video-content {
	padding: 60px 30px 60px 60px !important;
}
.app-content h2 {
	font-size: 30px;
}
.app-content h4 {
	padding: 0 0 30px 150px;
}
.inner-about h4 {
	width: 47%;
}
.inner-about-text {
	position: inherit !important;
	right: 44px;
}
.inner-combo-details ul li h3 {
	font-size: 16px;
}
.inner-combo-details ul li h3 span {
	font-size: 22px;
}
.media-link ul li {
	padding-right: 10px;
	font-size: 20px;
}
.copyright, .onq-link {
	margin: 7px 0 0 0;
}
}
@media screen and (max-width: 1024px) {

}
 @media screen and (max-width: 980px) {
.inner-about h4 {
	width: 61%;
	margin: 0 auto;
}
.inner-about-text {
	position: inherit !important;
	right: 0;
}
.application-part {
	padding: 60px 0;
}
.app-content h2 {
	font-size: 24px;
}
.app-content h3 {
	font-size: 26px;
}
.app-content h3 span a {
	font-size: 34px;
}
.app-content h4 {
	padding: 0 0 30px 0px;
	margin: 0;
}
.specialities-details ul li {
	margin: 0 21px 25px 0;
}
.footer-link-heading h1, .form-link-heading h1 {
	font-size: 20px;
	padding: 0 0 20px;
}
.copyright p {
	font-size: 12px;
}
.onq-link p {
	font-size: 11px;
}
.specialities-details {
	padding: 50px 0;
}
.video-section iframe {
	margin: 40px 0 0 0;
}
}
 @media screen and (max-width: 950px) {
}
 @media screen and (max-width: 800px) {
.about-image img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

}
 @media screen and (max-width: 675px) {
	 .inner-header .logo-area img {
	position: inherit;
	top: 0;
	/* left: 40px; */
	width: auto;
	margin: 10px 0;
}
.inner-header .main-menu {
	position: inherit !important;
	/* bottom: 0 !important; */
	background: none;
	top: -7px;
}
.inner-header .menu-toggle i {
	color: #fff;
	font-size: 28px;
	position: absolute;
	right: 10px;
	top: 0px;
}
.logo-area img {
	position: absolute;
	z-index: 99999;
	top: 5%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.menu-toggle {
	display: block;
	cursor: pointer;
}
.menu li {
	display: block !important;
}
.menu li a {
	padding: 10px 20px;
}
.banner-text-block {
	position: absolute;
	z-index: 99999;
	bottom: 40px;
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	top: auto;
}
.menu li a:hover::before {
	display: none;
}
.menu li.active a::before {
	display: none;
}
.app-content h4 {
	padding: 0;
	font-size: 20px;
	text-align: center;
}
.application-part {
	padding: 40px 0;
}
.view-btn h4 a {
	padding: 14px 60px 10px 60px;
	font-size: 14px;
}
.view-btn h4 {
	margin: 10px 0 0 0;
}
.menu-recipe {
	background-size: cover !important;
}
.title h3 {
	font-size: 24px;
	line-height: 26px;
}
.title h4 {
	font-size: 15px;
}
.combo-details ul li h3 {
	font-size: 14px;
}
.combo-details ul li h3 span {
	font-size: 16px;
	line-height: -1px;
}
.combo-details ul li p {
	font-family: "Raleway-Regular";
	font-weight: 400;
	font-size: 12px;
	color: #525252;
	line-height: 25px;
	margin-bottom: 0px;
}
.menu-toggle span {
	color: #fff;
	font-size: 18px;
	font-family: "Raleway-Semibold";
	font-weight: 600;
	text-transform: uppercase;
	margin: 10px 0;
	display: block;
	width: 60px;
}
.menu-toggle i {
	color: #fff;
	font-size: 28px;
	position: absolute;
	right: 10px;
	top: 10px;
}
.main-menu {
	background: rgba(0,0,0,0.8);
	position: relative;
	width: 100%;
	top: -46px;
	z-index: 99999;
	left: 0;
	right: 0;
}
.banner-content h2 {
	font-size: 20px;
	padding: 0;
	line-height: 25px;
}
.banner-text-block h3 {
	font-size: 18px;
}
.banner-text-block h3::before {
	position: absolute;
	content: "";
	width: 50px;
	height: 2px;
	background: #fff;
	top: 10px;
	left: 40px;
}
.banner-text-block h3::after {
	position: absolute;
	content: "";
	width: 50px;
	height: 2px;
	background: #fff;
	top: 10px;
	right: 40px;
}
.menu {
	display: none;
}
.main-banner {
	min-height: 450px;
	margin-top: 46px;
}
.about-block {
	margin-top: 0;
}
.about-text h3 {
	font-size: 20px;
	line-height: 28px;
}
.about-text {
	padding: 10px 40px 10px 40px !important;
}
.about-content p {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
}
.combo-details {
	padding: 10px;
	background: rgba(255,255,255,0.7);
	border-top: 4px solid #525252;
	height: 500px;
}
.app-img img {
	width: 150px;
	margin: 0 auto;
	display: block;
}
.app-content h3 {
	font-family: "Raleway-semibold";
	font-weight: 600;
	font-size: 15px;
	text-align: left;
}
.app-content h2 {
	font-family: "Raleway-Semibold";
	font-weight: 600;
	font-size: 24px;
	text-align: center;
}
.app-content h3 span a {
	font-size: 28px;
}
.app-content h1 i {
	font-size: 100px;
	color: #FF6600;
	float: none;
	display: block;
	text-align: center;
}
.specialities-details ul li {
	display: block;
	width: auto;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;
}
.specialities-details ul li img {
	margin: 0 0 10px;
	width: 50px;
}
.specialities-details ul li::after {
	display: none;
}
.specialities-details {
	padding: 40px 0 40px;
}
.specialities-details h2 {
	font-size: 20px;
}
.site-title h2 {
	padding: 25px 0 0px 0;
	font-size: 20px;
	font-family: "Raleway-SemiBold";
	font-weight: 600;
	color: #8d380e;
	position: relative;
	text-transform: uppercase;
	margin: 0 0 30px;
	display: inline-block;
	text-align: center;
	border-bottom: 5px solid #8d380e;
}
.video-content h4::after {
	display: none;
}
.video-section iframe {
	width: 100%;
	min-height: 200px;
	margin: 0;
}
.video-content {
	padding: 20px 30px 20px 30px !important;
	background: rgba(0,0,0,0.5);
}
.video-content h4 {
	font-size: 18px;
	line-height: 22px;
}
.video-content h4 {
	font-size: 18px;
	line-height: 22px;
}
.footer-social ul li i {
	font-size: 16px;
}
.footer-social ul li a {
	font-size: 16px;
	line-height: 25px;
}
.footer-social ul li p {
	font-size: 16px;
}
.footer-link-heading {
	padding-left: 0;
}
.footer-link-heading h1 {
	font-size: 24px;
	padding-top: 0;
}
.footer-links {
	padding-left: 0;
}
.footer-links ul li {
	font-size: 16px;
	padding-top: 10px;
}
.form-link-heading h1 {
	font-size: 24px;
	padding: 10px 0 10px;
}
.copyright p {
	text-align: center;
}
.media-link ul li {
	float: none;
	display: block;
	padding-right: 10px;
	font-size: 28px;
}
.media-link {
	margin: 0;
	padding: 10px 0;
}
.media-link ul {
	display: flex;
	text-align: center;
	width: 150px;
	margin: 0 auto;
}
.media-link ul li {
	float: left;
}
.onq-link p {
	font-size: 10px;
	text-align: center;
}
.inner-about h4 {
	width: 90%;
	margin: 0 auto;
}
}
 @media screen and (max-width: 640px) and (orientation: landscape) {
.banner-text-block h3::before {
	left: 200px;
}
.banner-text-block h3::after {
	right: 200px;
}
.banner-text-block {
	top: 45%;
}
}
 @media screen and (max-width: 575px) {
}
 @media screen and (max-width: 500px) {
}
 @media screen and (max-width: 480px) and (orientation: landscape) {
.banner-text-block h3::before {
	left: 120px;
}
.banner-text-block h3::after {
	right: 120px;
}
.banner-text-block {
	top: 45%;
}
}
 @media screen and (max-width: 360px) {
	 .inner-combo-details ul li h3 {
	font-size: 12px;
	line-height: 23px;
	height: 60px;
}
.inner-combo-details ul li h3 span {
	font-size: 18px;
	line-height: 18px;
}
}
 @media screen and (max-width: 320px) {
}
